body {
    background-color: white;
    width: 100%;
    margin:0 auto;
    padding: 0;
  }

  /*----------MENU------------*/
  
  header{
    overflow:hidden;
    background-color: white;
    top:0;
  }
  header img{
    width: 10em;
    height:auto;
    position: absolute;
    top:3.55em;
  }
  .menu{
    list-style: none;
    
    border-style: solid;
    margin: 63px 175px;
    height: 98px;
    padding-top: 20px;
    padding-bottom: 28px;
    width: 100%;
  }
.menu li{
  
  /*! margin: 27px 20px; */
  text-align: center;
}
  .sousMenu{
    display: none;
  }
  .menu a{
    
   list-style: none;
      margin: 21px 7px;
      padding: 20px;
      text-decoration: none;
      color: #e8a755e6;
      float: left;
   background: #254c6ced;
   border-radius: 50%;
  }

  /*---------------Contenu-----------------*/
  
  h1{
      font-size: 3em;
    text-align: center;
  }
  
  article{
      
      margin: 34px 100px;
      padding: 0px 0px;
  }
  
  section p{
      
      margin: 37px 26px;
      padding: 30px 10px;
      border-bottom: solid 1px #e8a755e6;
      border-top: solid 1px #e8a755e6;
     
  }
  
  .reSection{
      
      width: 50%;
      height: 14px;
      float: right;
      margin: 0px 0px;
      padding: 0px;
  }
  
  .image{
      width: 500px;
      height: 350px;
      margin: 35px 66px;
      padding: 0px;
  }
  
  /*-------------Pied--------------------*/

  footer{
      position: relative;
      margin: 8% 0%;
  }
  .pied{
     
      margin: 0px 0px;
      padding: 8px;
      width: 100%;
      
      
  }
  .pied a{
      list-style: none;
      margin: 0px 35px;
      padding: 0px;
      text-decoration: none;
      color: #e8a755e6;
      float: right;
  }